header > h1 {
    font-size: 20pt;
}
#primary > div > ul.glossary-menu-atoz {
    height: 41px;
    margin-bottom: 15px;
}
#primary > div.glossary-atoz-wrapper > ul > li > a {
    font-size: 20pt;
}
#primary > div.glossary-atoz-wrapper > ul > li {
    height: 39px;
}
#primary > div > div.glossary-atoz-wrapper > ul > li > span.atoz-term-title {
    font-weight: bold;
}
#primary > div > div.glossary-atoz-wrapper > ul > li {
    padding-left: 0;
    list-style: none;
    margin-bottom: 20px;
}

.screen-reader-text {
	display: none;
}
.comment-respond {
	clear: both;
	padding-top: 2px;
}

/*vr_wrapper*/
.vr_wrapper {
    width: auto!important;
    background: none!important;
    border: none!important;
    padding: 0!important;
}
#email_address_label, #first_name_label, #last_name_label {
    display: none!important;
}
.vr_form #email_address, .vr_form #first_name, .vr_form #last_name {
    width: 200px!important;
    padding: 10px!important;
    float: left!important;
    margin-right: 10px;
/*    position: absolute!important;*/
}
/*.vr_form #last_name {
    margin-left: 206px!important;
}
    
.vr_form #email_address {
    margin-left: 412px!important;
}*/

.vr_form #vr_submit {
/*    position: absolute!important;*/
    padding: 10px!important;
    /*border: initial!important;*/
    background-color: #4976be!important;
    color: #fff!important;
/*    margin-left: 618px!important;*/
}
/*eof vr_wrapper*/
/*.newsletter {
    height: 125px;
}*/
